Estado de todas las conexiones
GET
/whatsapp/connection/status
const url = 'https://api.matiasimpulso.com/whatsapp/connection/status';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.matiasimpulso.com/whatsapp/connection/statusObtiene el estado actual de todas las conexiones WhatsApp agrupadas por estado (CONNECTED, DISCONNECTED, etc.)
Responses
Sección titulada « Responses »Estado de conexiones obtenido exitosamente